package com.palmnest.application.dto.output;

public class AuditInfoDto {
	private Integer orgId;
	private Integer type;
	private Integer sourceId;
	private Integer approvalTypeId;//审核类型
	private Integer approvalBy;//审核人
	private String approvalUser;//审核人
	private String approvalTime;//审核时间
	private Integer approvalResult;//审核结果
	private String approvalOpinion;//审核意见
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	public Integer getSourceId() {
		return sourceId;
	}
	public void setSourceId(Integer sourceId) {
		this.sourceId = sourceId;
	}
	public String getApprovalUser() {
		return approvalUser;
	}
	public void setApprovalUser(String approvalUser) {
		this.approvalUser = approvalUser;
	}
	public String getApprovalTime() {
		return approvalTime;
	}
	public void setApprovalTime(String approvalTime) {
		this.approvalTime = approvalTime;
	}
	public Integer getApprovalResult() {
		return approvalResult;
	}
	public void setApprovalResult(Integer approvalResult) {
		this.approvalResult = approvalResult;
	}
	public String getApprovalOpinion() {
		return approvalOpinion;
	}
	public void setApprovalOpinion(String approvalOpinion) {
		this.approvalOpinion = approvalOpinion;
	}
	public Integer getApprovalBy() {
		return approvalBy;
	}
	public void setApprovalBy(Integer approvalBy) {
		this.approvalBy = approvalBy;
	}
	public Integer getApprovalTypeId() {
		return approvalTypeId;
	}
	public void setApprovalTypeId(Integer approvalTypeId) {
		this.approvalTypeId = approvalTypeId;
	}
	
	public AuditInfoDto(){
		
	}
	
	public AuditInfoDto(Integer orgId, Integer type, Integer sourceId,
			Integer approvalTypeId, Integer approvalBy, String approvalUser,
			Integer approvalResult, String approvalOpinion) {
		super();
		this.orgId = orgId;
		this.type = type;
		this.sourceId = sourceId;
		this.approvalTypeId = approvalTypeId;
		this.approvalBy = approvalBy;
		this.approvalUser = approvalUser;
		this.approvalResult = approvalResult;
		this.approvalOpinion = approvalOpinion;
	}
	
	
	
	
}
